/* Main CSS file */
/* ULM version 3.90.15.F(28/12/2014) */


HEADER {margin:20px 0px;}

*.hc1 A:link, *#contentcenter A:link
{
    COLOR: #000000;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION:  underline;
}
*.hc1 A:visited, *#contentcenter A:visited
{
    COLOR: #000000;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION:  underline;
}
*.hc1 A:active, *#contentcenter A:active
{
    COLOR: #000000;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION:  underline;
}
*.hc1 A:hover, *#contentcenter A:hover
{
    COLOR: #000000;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION:  underline;
}


BODY
{
    FONT-SIZE:100%;
    MARGIN:0;
    BACKGROUND-COLOR: #ffffff;
}

BODY.bodystyle
{
    TEXT-ALIGN: center;
}

*.content {
}

/* Headers */
*.hc1, *.hc2, *.hc4, *.hc6
{
    TEXT-ALIGN: center;
    VERTICAL-ALIGN: middle !important;
}
*.hc1
{
    FONT: bold 1.49em /2.39em "Arial", sans-serif;
    COLOR: #000000;
    BACKGROUND-COLOR: transparent;
}
*.hc2
{
    FONT: 1.32em /2.12em "Arial", sans-serif;
    COLOR: #000000;
    BACKGROUND-COLOR: transparent;
}
*.hc4
{
    FONT: 0.82em /1.32em "Arial", sans-serif;
    COLOR: #000000;
    BACKGROUND-COLOR: transparent;
}
*.hc6
{
    FONT: 0.74em /1.19em "Arial", sans-serif;
    COLOR: #000000;
    BACKGROUND-COLOR: transparent;
}

/* IDs used */
/* ulmmain, ulmresults, ulmleague, ulmfixtureteams, ulmfixturematches, ulmplayerstats, ulmlistofmatches, ulmmatchsheet, ulmplayerrecord, ulmteamlist, ulmreferees, ulmmanofmatch, ulmfairestplayer */

/* Tables with header */
Table.table-league, Table.table-fixturematches, Table.table-playerstats, Table.table-matchsheet, Table.table-playerrecord, Table.table-teamlist, Table.table-referees, Table.table-manofmatch, Table.table-fairestplayer
{
    MARGIN: 20px auto 4px auto;
}

/* Tables without header */
Table.table-main, Table.table-results, Table.table-fixtureteams, Table.table-listofmatches
{
    MARGIN: 20px auto 4px auto;
}

/* Table captions */
Table.table-league caption, Table.table-playerstats caption, Table.table-playerrecord caption, Table.table-teamlist caption, Table.table-referees caption, Table.table-manofmatch caption, Table.table-fairestplayer caption
{
    TEXT-ALIGN: center;
    FONT: 1.32em /2.12em "Arial", sans-serif;
    COLOR: #000000;
    BACKGROUND-COLOR: transparent;
}

/* Table headers */
/*     additionally, if a table does not have a header, but does have a caption, */
/*     then the caption must take on the style for the header. */
Table.table-main caption, Table.table-results caption, Table.table-league TH, Table.table-fixtureteams caption, Table.table-fixturematches TH, Table.table-playerstats TH, Table.table-listofmatches caption, Table.table-matchsheet TH, Table.table-playerrecord TH, Table.table-teamlist TH, Table.table-referees TH, Table.table-manofmatch TH, Table.table-fairestplayer TH
{
    FONT: 0.99em /1.59em "Arial", sans-serif;
    COLOR: #000000;
    BACKGROUND-COLOR: #ff80c0;
    BORDER-RADIUS: 0.5em 0.5em 0em 0em;
    BORDER-COLLAPSE: collapse;
}

Table.table-main tr:last-child td:first-child, Table.table-results tr:last-child td:first-child, Table.table-league tr:last-child td:first-child, Table.table-fixtureteams tr:last-child td:first-child, Table.table-fixturematches tr:last-child td:first-child, Table.table-playerstats tr:last-child td:first-child, Table.table-listofmatches tr:last-child td:first-child, Table.table-matchsheet tr:last-child td:first-child, Table.table-playerrecord tr:last-child td:first-child, Table.table-teamlist tr:last-child td:first-child, Table.table-referees tr:last-child td:first-child, Table.table-manofmatch tr:last-child td:first-child, Table.table-fairestplayer tr:last-child td:first-child
{
     border-bottom-left-radius: 0.5em;
}

Table.table-main tr:last-child td:last-child, Table.table-results tr:last-child td:last-child, Table.table-league tr:last-child td:last-child, Table.table-fixtureteams tr:last-child td:last-child, Table.table-fixturematches tr:last-child td:last-child, Table.table-playerstats tr:last-child td:last-child, Table.table-listofmatches tr:last-child td:last-child, Table.table-matchsheet tr:last-child td:last-child, Table.table-playerrecord tr:last-child td:last-child, Table.table-teamlist tr:last-child td:last-child, Table.table-referees tr:last-child td:last-child, Table.table-manofmatch tr:last-child td:last-child, Table.table-fairestplayer tr:last-child td:last-child
{
     border-bottom-right-radius: 0.5em;
}

th.ms-score, th.pr-data
{
    FONT: small /120% "Arial", sans-serif !important;
}

/* Table data */
/* first overwrite style in html.css */
Table
{
border-spacing: 0px;
}

Table.table-main TD, Table.table-results TD, Table.table-league TD, Table.table-fixtureteams TD, Table.table-fixturematches TD, Table.table-playerstats TD, Table.table-listofmatches TD, Table.table-matchsheet TD, Table.table-playerrecord TD, Table.table-teamlist TD, Table.table-referees TD, Table.table-manofmatch TD, Table.table-fairestplayer TD
{
    BORDER-COLLAPSE: separate;
    BORDER-STYLE: solid;
    BORDER-WIDTH: 1px;
    BORDER-COLOR: #000000;
    PADDING-LEFT:  4px;
    PADDING-RIGHT: 4px;
    VERTICAL-ALIGN:middle;
}

/* Table rows (tables with headers) */

Table.table-main TR:nth-child(odd), Table.table-results TR:nth-child(odd), Table.table-fixtureteams TR:nth-child(odd), Table.table-listofmatches TR:nth-child(odd)
{
    BACKGROUND-COLOR: #FEE7F9;
}

Table.table-main TR:nth-child(even), Table.table-results TR:nth-child(even), Table.table-fixtureteams TR:nth-child(even), Table.table-listofmatches TR:nth-child(even)
{
    BACKGROUND-COLOR: #FFFFFF;
}

/* Table rows (tables without headers) */

Table.table-league TR:nth-child(2n+3), Table.table-fixturematches TR:nth-child(2n+3), Table.table-playerstats TR:nth-child(2n+2), Table.table-matchsheet TR:nth-child(2n+3), Table.table-playerrecord TR:nth-child(2n+3), Table.table-teamlist TR:nth-child(2n+3), Table.table-referees TR:nth-child(2n+3), Table.table-manofmatch TR:nth-child(2n+3), Table.table-fairestplayer TR:nth-child(2n+3)
{
    BACKGROUND-COLOR: #FFFFFF;
}

Table.table-league TR:nth-child(2n+2), Table.table-fixturematches TR:nth-child(2n+2), Table.table-playerstats TR:nth-child(2n+1), Table.table-matchsheet TR:nth-child(2n+2), Table.table-playerrecord TR:nth-child(2n+2), Table.table-teamlist TR:nth-child(2n+2), Table.table-referees TR:nth-child(2n+2), Table.table-manofmatch TR:nth-child(2n+2), Table.table-fairestplayer TR:nth-child(2n+2)
{
    BACKGROUND-COLOR: #FEE7F9;
}

Table.table-playerstats thead tr
{
BACKGROUND-COLOR: #ffffff !important;
}

Table.table-results {WIDTH: 100%;}
Table.table-league {WIDTH: 100%;}
Table.table-fixtureteams {WIDTH: 100%;}
Table.table-fixturematches {WIDTH: 100%;}
Table.table-playerstats {WIDTH: 100%;}
Table.table-listofmatches {WIDTH: 100%;}
Table.table-matchsheet {WIDTH: 100%;}
Table.table-playerrecord {WIDTH: 100%;}
Table.table-main {WIDTH: 100%;}
Table.table-teamlist {WIDTH: 100%;}
Table.table-referees {WIDTH: 100%;}
Table.table-manofmatch {WIDTH: 100%;}
Table.table-fairestplayer {WIDTH: 100%;}

*.ms-score{WIDTH: 8%; TEXT-ALIGN: center; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.ms-hteam{WIDTH: 34%; TEXT-ALIGN: right; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.ms-ateam{WIDTH: 34%; TEXT-ALIGN: left; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.ms-fscore{WIDTH: 8%; BORDER:none !important; TEXT-ALIGN: center; FONT: bold 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.ms-bscore{WIDTH: 8%; BORDER:none !important; FONT: small/10% sans-serif; BACKGROUND-COLOR: transparent;}
*.ms-bteam{WIDTH: 34%; BORDER:none !important; FONT: small/10% sans-serif; BACKGROUND-COLOR: transparent;}
*.lp-data{WIDTH: 8%; TEXT-ALIGN: center; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lp-dataW{WIDTH: 8%; TEXT-ALIGN: center; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lp-text{WIDTH: 34%; TEXT-ALIGN: left; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lp-textN{WIDTH: 100%; TEXT-ALIGN: center; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.mm-data{WIDTH: 10%; TEXT-ALIGN: center; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.mm-text{WIDTH: 40%; TEXT-ALIGN: left; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.mm-textN{WIDTH: 100%; TEXT-ALIGN: center; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.fp-data{WIDTH: 10%; TEXT-ALIGN: center; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.fp-text{WIDTH: 40%; TEXT-ALIGN: left; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.fp-textN{WIDTH: 100%; TEXT-ALIGN: center; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.pr-data{WIDTH: 8%; TEXT-ALIGN: center; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.pr-text{WIDTH: 30%; TEXT-ALIGN: left; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.pr-pic{WIDTH: 40%; TEXT-ALIGN: left; FONT: 0.99em /1.59em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.pr-blank{WIDTH: 30%; BORDER:none !important; FONT: small/10% sans-serif; BACKGROUND-COLOR: #FFFFFF;}
*.lom-data{WIDTH: 7%; TEXT-ALIGN: center; FONT: 0.99em /1.59em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lom-textl{WIDTH: 22%; TEXT-ALIGN: left; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lom-textr{WIDTH: 22%; TEXT-ALIGN: right; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lom-textN{WIDTH: 100%; TEXT-ALIGN: center; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.res-data{WIDTH: 10%; TEXT-ALIGN: center; FONT: 0.99em /1.59em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.res-textl{WIDTH: 40%; TEXT-ALIGN: left; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.res-textr{WIDTH: 40%; TEXT-ALIGN: right; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.pl-text{WIDTH: 30%; TEXT-ALIGN: left; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lt1-data{WIDTH: 7.333%; TEXT-ALIGN: center; FONT: 0.99em /1.59em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lt1-text{WIDTH: 34%; TEXT-ALIGN: left; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lth1-data{WIDTH: 22%; TEXT-ALIGN: center; FONT: 0.99em /1.59em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.lth1-text{WIDTH: 34%; TEXT-ALIGN: left; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.fg-data{WIDTH: 8%; TEXT-ALIGN: center; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.fg-team{WIDTH: 32%; TEXT-ALIGN: left; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.fg-text{WIDTH: 15%; TEXT-ALIGN: left; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.fg-text2{WIDTH: 30%; TEXT-ALIGN: left; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.mp-text{WIDTH: 16%; TEXT-ALIGN: center; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.mp1-text{WIDTH: 28%; TEXT-ALIGN: center; FONT: 0.99em /1.59em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.mp1-data{WIDTH: 12%; TEXT-ALIGN: center; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.ed-text{WIDTH: 30%; TEXT-ALIGN: left; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.fix-text3{WIDTH: 40%; TEXT-ALIGN: left; FONT: 0.99em /1.59em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.fix-text4{WIDTH: 40%; TEXT-ALIGN: left; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.fix-data{WIDTH: 100%; TEXT-ALIGN: center; FONT: 0.82em /1.32em "Arial", sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}

/* Links in table headers */
th.fix-text3 a:link, th.fix-text3 a:visited, th.fix-text3 a:hover, th.fix-text3 a:active
{
    text-decoration: underline; color:#000000 !important; BACKGROUND-COLOR: transparent;
}

/* Links in captions */
Table.table-matrix caption a:link, Table.table-matrix caption  a:visited, Table.table-matrix caption  a:hover, Table.table-matrix caption  a:active 
{
    text-decoration: underline; color:#000000 !important; BACKGROUND-COLOR: transparent;
}

/* Vertically align some text to the top */
*.mp-text, *.con2-text, *.ed-text, *.ven1-text, *.ven2-text, *.fix-data
{
VERTICAL-ALIGN: top !important;
}
